* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

li {
    list-style: none;
}

button {
    cursor: pointer;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

a {
    text-decoration: none;
    color: #fff;
}

body {
    background-color: #262A43;
    color: #fff;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

.wrapper {
    padding: 7px 0 0 0;
    margin: 0 auto;
    max-width: 42em;
}

.menu {
    position: relative;
    left: 16px;
    width: 100%;
    height: 48px;
    display: flex;
    gap: 17px;
    align-items: center;
}

@media(max-width: 768px) {
    .menu {
        position:inherit;
        flex-direction: column;
        left: 0;
    }
}

.header h1 {
    font-size: 1.75rem;
    font-weight: 500;
}

.fb-link button {
    position: relative;
    top: 8px;
    padding: 7px 18px;
    font-size: 1.35rem;
    line-height: 1.5;
    font-weight: 100;
    letter-spacing: 1px;
    border: 1px solid #007bff;
    border-radius: .3rem;
    background-color: #007bff;
    color: #fff;
    display: flex;
    align-items: center;
}

@media(max-width: 768px) {
    .fb-link button {
        top: 0;
    }
}

.fb-link button:hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}

.fa-facebook {
    background: #fff;
    color: #007bff;
    padding: 4px 6px 2px 6px;
    font-size: 1rem;
    font-weight: 400;
    text-align: center;
    border-radius: 100px;
    position: relative;
    left: 5px;
    top: 2px;
  }

  .list {
      display: flex;
      gap: 17px;
  }

  @media (max-width: 500px) {
    .list {
        display: flex;
        gap: 17px;
        flex-wrap: wrap;
        justify-content: center;
    }
  }

  .list-item {
      opacity: 0.5;
      font-weight: 700;
      cursor: pointer;
  }

  .logo {
      width: 100%;
  }

  @media(max-width: 768px) {
      .logo {
          margin-top: 100px;
      }
  }

  .logo img {
      width: 100%;
      max-width: 592px;
      display: block;
      margin: auto;
  }

  .desc {
      margin: 8px auto;
      padding: 0 50px;
  }

  @media(max-width: 768px) {
    .desc {
        margin: 0 auto;
    }
}

@media (max-width: 500px) {
    .desc {
        padding: 0;
    }
  }

  .desc h3 {
      text-align: center;
      font-size: 1.25rem;
      font-weight: 300;
      line-height: 1.5;
  }

  .about-project {
      margin: auto;
      width: 100%;
      max-width: 530px;
      padding: 15px 0;
      display: flex;
      align-items: center;
      justify-content: space-between;
  }

  @media(max-width: 600px) {
      .about-project {
          flex-direction: column;
          gap: 10px;
      }
  }


  .about-project button {
      width: 46.5%;
      font-size: 1.35rem;
      font-weight: 700;
      line-height: 1;
      border-radius: .3rem;
      color: #fff;
      border: 1px solid transparent;
      padding: 12px 0;
      background-color: #007bff;
      border-color: #007bff;
      letter-spacing: 1px;
      text-align: center;
      min-height: 56px;
  }

  @media (max-width: 500px) {
    .about-project button {
        padding: 12px;
        width: auto;
    }
  }

  @media(min-width: 1200px) {
    .about-project button:active {
        border: 3px solid #6c757d;
      }
  }

  

  #join-us:hover {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}

  #how-it-works {
      width: 52%;
      background-color: #fff;
      line-height: 1.5;
      height: auto;
      max-height: 60px;
  }

  #how-it-works a {
    color: #212529
  }

  @media (max-width: 500px) {
    #how-it-works {
        width: auto;
    }
  }


.full-info {
    width: 100%;
    max-width: 550px;
    margin: auto;
    padding: 0 10px;
    margin-bottom: 20px;
}

.full-info p {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: rgba(255, 255, 255, .5);
    text-align: center;
}

.full-info a {
    color: #fff;
    text-decoration: none;
}